/* Companion Custom CSS over-rides for [ Petite Symphony ]:  -  */
.tb_tweet {
	color: white;
	}
	
.tb_tweet a:link,
.tb_tweet a:visited,
.tb_tweet-info a:visited {
	color: #CCCCFF;
	}
	
#comicpage h1,
#comicpage h2,
#comicpage h4,
#comicpage h5,
#comicpage h6 {
    color: #000000;
    line-height: 0;
}

#comicpage h3 {
	color: #000000;
	line-height: 0;
	margin-top: 50px;
	}

#comicpage,
#comicpage p,
#comicpage ul,
#comicpage ol,
#comicpage dd,
#comicpage pre,
#comicpage hr {
    margin-bottom: 10px;
    line-height: 1;
}

#comicpage img {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left:5px;
	margin-right:5px;
}

ul.xoxo li {
	margin-bottom: 25px;
	}
	
#text-3 {
	margin-bottom: 0;
	}
	
#content input,
#content textarea {
	color: #000000;
	}